

@media screen and (min-width: 740px) {


/* ------------------------------------------------------------------- Secondary structure */

.floatWrap {
	width: 100%;
	overflow: hidden;
}

.columnContainer {
	width: 100%;
	overflow: hidden;
	margin: 0px 0px 30px;
}

.contentBlock {
	margin: 0px 0px 20px;
	padding: 0px 0px 20px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #084E96;
}

.primaryContent {
	padding: 0px 20px;
	float: left;
	width: 700px;
	margin: 0px;
	overflow: hidden;
}

.secondaryContent {
	width: 185px;
	float: right;
	overflow: hidden;
}

.splitLeft {
	float: left;
	width: 49%;
	overflow: hidden;
}

.splitRight {
	float: right;
	width: 49%;
	overflow: hidden;
}

.threeColumn {
	float: left;
	width: 30%;
	margin: 0% 1.5% 0% 1.5%;
}

.fourColumn {
	float: left;
	width: 24%;
	margin: 0% 1% 0% 0%;
}

.fiveColumn {
	float: left;
	width: 19%;
	margin: 0% 1% 0% 0%;
}

/* ------------------------------------------------------------------- Content images */

.imageLeft,
.imageRight,
.imageCenter,
.inlineImage {
	
}

.imageLeft {
	margin: 0px 20px 10px 0px;
	padding: 5px;
	float: left;
	color: inherit;
	display: block;
}

.imageRight {
	margin: 0px 0px 10px 20px;
	padding: 5px;
	float: right;
	color: inherit;
	display: block;
}

.imageCenter {
	padding: 5px;
	color: inherit;
	margin: 0px auto 10px;
	clear: both;
	float: none;
	text-align: center;
	display: block;
}

.inlineImage {
	margin: 0px 0px 10px;
	padding: 5px;
	color: inherit;
}

.imageLoad {
	
}

/* ------------------------------------------------------------------- Headings */


/* ------------------------------------------------------------------- Lists */

.detailList {
	width: 98%;
	overflow: hidden;
	padding: 5px 1% 0px;
	margin: 0px auto 5px;
	background: #FAFAF8;
}

.detailList dt,
.detailList dd {
	margin: 0px;
	padding: 0px;
}


.detailList dt {
	width: 22%;
	float: left;
	text-align: right;
	padding: 4px 1% 3px;
	margin: 0px 1% 5px 0px;
	background: #F4F4F4;
	font-weight: normal;
	color: #333;
}

.detailList dd {
	width: 73%;
	float: left;
	margin: 0px 0px 5px;
	padding: 4px 1% 3px
}

/* ------------------------------------------------------------------- Forms */


.formBlock .label {
	width: 20%;
	float: left;
	padding: 6px 3% 6px 0px;
	margin: 0px 1% 0px 0px;
	text-align: right;
	font-weight: bold;
}

.formBlock .input {
	width: 76%;
	float: right;
}

.formBlock .description {
	float: right;
	width: 76%;
}

.buttonBlock {
	width: 76%;
	padding: 5px 5px 5px 24%;
}

.textareaBlock .label {
	text-align: left;
}

.textareaBlock .input {
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.radioGroup .description {
	padding: 7px 0px 6px 0px;
}

.inputSelectList {
	height: 22px;
	width: 284px;
	padding: 2px;
}

/* ------------------------------------------------------------------- Header */


#header {
	position: relative;
	height: 265px;
	font-size: 1.2em;
	color: #FFF;
}

#logo,
#sun,
#clouds,
#seal,
#tagLine,
#headerContact {
	position: absolute;
	z-index: 1;
	display: block;
}

#seal {
	background: url(../images/gold-coast-60-years.png) no-repeat left top;
	height: 73px;
	width: 192px;
	left: 337px;
	top: 10px;
	z-index: 2;
	float: none;
}

#logo {
	padding: 0px;
	height: 123px;
	width: 344px;
	display: block;
	position: absolute;
	left: -12px;
	top: -1px;
}

#logo a {
	height: 123px;
	width: 344px;
	display: block;
	background: url(../images/spdc_logo.png) no-repeat left top;
}

#logo span {
	display: none;	
}

#tagLine {
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 110px;
	font: italic bold 1.2em Georgia, "Times New Roman", Times, serif;
}

#headerContact {
	height: 120px;
	width: 250px;
	text-align: right;
	top: 0px;
	right: 0px;
	font: 1.6em Tahoma, Geneva, sans-serif;
	float: none;
}

#headerContact a {
	color: #FFF;
}

#headerContact span {
	font-size: 1.2em;
	font-weight: bold;
}

#jumpToMenu,
#headerAppointmentButton,
#mobileNav {
	display: none;
}

#primaryNav {
	display: block;
	width: 100%;
	position:absolute;
	left:-10px;
	bottom:30px;
	z-index: 4;
	height: 85px;
	font-size: 1.2em;
}

#menu_id_headerprimarynav a,
#menu_id_headerprimarynav a:visited {
	text-decoration:none;
	display:block;
	padding:35px 0px 0px;
	margin: 0px;
	height: 55px;
	white-space: nowrap;
	background-image: url(../images/menu-tab.png);
	background-position: center 15px;
	background-repeat: no-repeat;
	text-align: center;
	width: 99px;
	font: bold 1em Tahoma, Geneva, sans-serif;
	color: #234297;
	text-transform: capitalize;
}

#menu_id_headerprimarynav .menu_two_line a {
	padding: 25px 0px 0px;
}

#menu_id_headerprimarynav a span,
#menu_id_headerprimarynav a:visited span {
	padding: 0px;
}

#menu_id_headerprimarynav > li:first-child a span,
#menu_id_headerprimarynav > li:first-child a:visited span {
}

#menu_id_headerprimarynav a {
	margin:0px;
	float:left;	
}

#menu_id_headerprimarynav li li a,
#subMenusContainer a {
	text-decoration:none;
	display:block;
	padding:5px;
	white-space: nowrap;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 1.2em;
	color:#234297;
}

#menu_id_headerprimarynav a:hover,
#menu_id_headerprimarynav a:focus,
#subMenusContainer a.subMenuParentBtnFocused {
	background-position: center 10px;
}

#menu_id_headerprimarynav a:hover span,
#menu_id_headerprimarynav a:focus span,
#subMenusContainer a.subMenuParentBtnFocused span {
	padding: 0px;
}

#menu_id_headerprimarynav > li:first-child a:hover span,
#menu_id_headerprimarynav > li:first-child a:focus span {
}

#menu_id_headerprimarynav ul li a:hover,
#menu_id_headerprimarynav ul li a:focus,
#subMenusContainer a:hover, 
#subMenusContainer a:focus,
#subMenusContainer a.subMenuParentBtnFocused {
	background-color:#234297;
	color: #FFF;
}

#menu_id_headerprimarynav a.subMenuParentBtnFocused {
}

.smOW { 
	display:none; 
	position: absolute; 
	overflow:hidden; 
	padding:0px;
	margin:0px;
}

#menu_id_headerprimarynav,
#menu_id_headerprimarynav ul,
#menu_id_headerprimarynav ol,
#subMenusContainer ul,
#subMenusContainer ol { 
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-image: none;
}

#menu_id_headerprimarynav {
	padding:0px 0px 0px 10px;
	margin:0;
	list-style:none;
	list-style-image: none;
	height:30px;
	position:relative;
	z-index:2;
	float: left;
	width: 100%;
}

#menu_id_headerprimarynav ol,
#menu_id_headerprimarynav ul,
#subMenusContainer ul,
#subMenusContainer ol {
	background:#FFF;
	left:0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#menu_id_headerprimarynav li {
	display: block;
	list-style: none;
	list-style-image: none;
	position: relative;
	float: left;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}

#subMenusContainer li {
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding: 5px;
}

#subMenusContainer {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:0px;
	overflow:visible;
	z-index:10;
	font-size: 1.2em;
}

#menu_id_headerprimarynav li li {
	float:none;
	margin: 0px 0px 5px;
}

#menu_id_headerprimarynav li li a {
	position:relative;
	float:none;
}

#menu_id_headerprimarynav li ul {
	position: absolute;
	width: 200px;
	margin-left: -1000em;
	margin-top:25px;
	background:#FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
}

#menu_id_headerprimarynav li ul ul {
	margin: -1em 0 0 -1000em;

}
#menu_id_headerprimarynav li:hover ul ul {
	margin-left: -1000em;
}

#menu_id_headerprimarynav li:hover ul {
	margin-left: 0;
}

#menu_id_headerprimarynav li li:hover ul {
	margin-left: 10em;
	margin-top:-2.5em;
}

#menu_id_headerprimarynav li a:focus + ul {
	margin-left: 0;
	margin-top:2.2em;
}

#menu_id_headerprimarynav li li a:focus + ul {
	left:0;
	margin-left:1010em;
	margin-top:-2.2em;
}

#menu_id_headerprimarynav li li a:focus {
	left:0; 
	margin-left:1000em;
	width:10em; 
	margin-top:0;
}

#menu_id_headerprimarynav li li li a:focus {
	left:0;
	margin-left: 2010em;
	width: 10em;
	margin-top:-1em;
}

#menu_id_headerprimarynav li:hover a:focus {
	margin-left: 0;
}

#menu_id_headerprimarynav li li:hover a:focus + ul {
	margin-left: 10em;
}

#menu_id_headerprimarynav li.menu_external_138 {
	display: none;	
}

#footerNav {
	display: block;
	padding: 7px 20px 0px;
	float: left;
	width: 700px;
	margin: 0px 0px 15px;
	overflow: hidden;
	text-align: center;
}

#socailMediaIcons {
	width: 185px;
	float: right;
	overflow: hidden;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

#footerNav ul {
	width: 100%;
	list-style: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px;
}

#footerNav li {
	display: inline;
	padding: 0px 4px 0px 0px;
	margin: 0px 4px 0px 0px;
	border-right: 1px solid #234297;
}

#footerNav ul > li:last-child {
	border-right: none;
}

#copyright {
	text-align: center;
	width: 100%;
}

#homeSlideshow {
	float: right;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

.contact_form .inputTextField,
.contact_form .inputSelectList,
.feedback_form .inputTextField,
.feedback_form .inputSelectList {
	width: 252px;
}
	
}


@media screen and (min-width: 960px) {
	
#header,
#oneColumn,
#twoColumn,
#footer {
	margin: 0px auto;
	width: 940px;
}

#oneColumn {
	/*padding-bottom: 30px;
	margin-bottom: 30px;*/
}

#oneColumn #wrapper {
	overflow: hidden;
	width: 100%;
}

#oneColumn #primaryContent {
	padding: 20px 20px 0px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

#twoColumn {

}

#twoColumn #wrapper {
	overflow: hidden;
	width: 100%;
}

#twoColumn #primaryContent {
	padding: 20px 20px 0px;
	float: left;
	width: 700px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}



#twoColumn #secondaryContent {
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding: 0px;
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffff', endColorstr='#00ffff',GradientType=0 );

}

#secondaryContent {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 185px;
	color: #FFF;
}

#secondaryContent a {
	color: #FFF;
}

#secondaryContent h3,
#secondaryContent h4,
#secondaryContent h5 {
	color: #FFF;
}

#secondaryContent ul li {
	list-style: url(../images/icon_bullet_point.png) none;
}

#sun {
	background: url(../images/sun-and-clouds.png) no-repeat left top;
	height: 126px;
	width: 192px;
	left: -142px;
	top: 0px;
	z-index: 2;
}

#clouds {
	background: url(../images/clouds.png) no-repeat left top;
	height: 62px;
	width: 379px;
	left: 366px;
	top: 73px;
}

#seal {
	left: 437px;
}

#menu_id_headerprimarynav a,
#menu_id_headerprimarynav a:visited {
	width: 129px;
}

#servicesList {
	text-transform: uppercase;
}

#servicesList h3 {
	font-size: 2em;
	margin: 0px 0px 15px;
	color: #FFF;
}

#servicesList a,
#servicesList a:visited {
	color: #FFF;
	text-decoration: none;
}

#servicesList a:hover,
#servicesList a:focus,
#servicesList a:active {
	text-decoration: underline;
}

#servicesList li {
	margin: 0px 0px 15px 15px;
	font: bold 14px Arial, Helvetica, sans-serif;
	padding: 0px;
	text-transform: capitalize;
}

}


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {

}


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {

}
